Subject: Re: linux-next: manual merge of the scsi-mkp tree with the char-misc tree

From: Bart Van Assche <[email-masked]>
Date: Fri, 7 Apr 2017 19:50:58 +0000

On Fri, 2017-04-07 at 13:29 -0600, Logan Gunthorpe wrote:
> On 07/04/17 09:49 AM, Bart Van Assche wrote:
> > Sorry that I had not yet noticed Logan's patch series. Should my two
> > patches that conflict with Logan's patch series be dropped and reworked
> > after Logan's patches are upstream?
> 
> Yeah, Greg took my patchset around a few maintainers relatively quickly.
> This is the second conflict, so sorry about that. Looks like the easiest
> thing would be to just base your change off of mine. It doesn't look too
> difficult. If you can do it before my patch hits upstream, I'd
> appreciate some testing and/or review as no one from the scsi side
> responded and that particular patch was a bit more involved than I would
> have liked.

Boaz, had you noticed Logan's osd patch? If not, can you have a look?

Thanks,

Bart.